Skip to main content
GET
List users

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

appID
string
required

The id of the app the request refers to. An application's unique identifier.

Examples:

"54e9ujn"

"fvua38g"

Query Parameters

identifier_type
enum<string>

The type of the identifier. OAuth-linked identifiers use the pattern oauth:<provider> (e.g., oauth:google).

Available options:
phone_number,
email_address
Example:

"phone_number"

identifier_value
string

The URL encoded value of the identifier.

Examples:

"%2B306912345678"

"test%40example.com"

external_id
string

ID of the user in your system.

Example:

"customer-user-42"

Response

OK

users
object[]
required